@charset "UTF-8";

/******************/
/******************/
/* style-sp.css ***/

/******************/
/******************/

* {
	-webkit-tap-highlight-color:transparent rgba(0,0,0,0);
	-moz-tap-highlight-color:transparent rgba(0,0,0,0);
	-ms-tap-highlight-color:transparent rgba(0,0,0,0);
	-o-tap-highlight-color:transparent rgba(0,0,0,0);
	-webkit-tap-highlight-color:transparent rgba(0,0,0,0);
}

/******************/
/******************/

body {
	font-family:'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'Meiryo', 'メイリオ', 'MS PGothic', 'ＭＳ Ｐゴシック', Arial, sans-serif;
}

.inner {
	float:none;
	clear:both;
	display:block;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
	margin:0;
	padding:0 20px;
	min-width:320px;
	width:100%;
	max-width:640px;
}

.table {display:block;}
.table .cell {display:block;}

.pc {display:none;}
.tb {display:none;}
.sp {display:block;}

.br-sp{display: block;}
.br-pc{display: none;}

.page img{width: 100%; height: auto;}

.w540{
	width: 100%;
}

/******************/
#access{
	display: none;
}

#header{}

#content{width: 100%; margin: 0 0 0 0;}

.home #content{
	margin-bottom: 30px;
}

.one-column #content{
	margin-bottom: 40px;
}

.section, .article{margin-bottom: 2.4em;}

div#branding{
	border-top: 3px solid #49ac35;
}

#content h5{
	font-size: 15px;
	font-size: 1.5rem;
	margin-bottom: 16px;
}

#content h4{
	font-size: 17px;
	font-size: 1.7rem;
	margin-bottom: 24px;
	line-height: 1.7;
}

/******************/
/* menu *********/
	#t-navi {
		display: block;
		text-align: left;
	}
	.navi-toggle {
		background: 0;
		top: 8px;
		right: 20px;
		position: fixed;
		z-index: 999;
		display: block;
		padding: 0;
		width: 36px;
		height: 36px;
		cursor: pointer;
		border: 0;
		color: transparent;
		background-color: transparent;
		outline: 0;
	}
	.navi-toggle:hover {
		cursor: pointer;
	}
	.navi-toggle span {
		position: relative;
		display: block;
		width: 100%;
		height: 3px;
		margin-top: 10px;
		border-radius: 1px;
		background-color: #f38f1e;
		-webkit-transition: all 0.4s cubic-bezier(0.19, 1, 0.22, 1);
		-o-transition: all 0.4s cubic-bezier(0.19, 1, 0.22, 1);
		transition: all 0.4s cubic-bezier(0.19, 1, 0.22, 1);
	}
	.navi-toggle span:before,
	.navi-toggle span:after {
		position: absolute;
		content: "";
		top: -10px;
		left: 0;
		width: 100%;
		height: 3px;
		border-radius: 1px;
		background-color: #f38f1e;
		-webkit-transition: all 0.4s cubic-bezier(0.19, 1, 0.22, 1);
		-o-transition: all 0.4s cubic-bezier(0.19, 1, 0.22, 1);
		transition: all 0.4s cubic-bezier(0.19, 1, 0.22, 1);
	}
	.navi-toggle span:after {
		top: 10px;
	}
	.navi-toggle.on span {
		background-color: transparent;
	}
	.navi-toggle.on span:before {
		-webkit-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		transform: rotate(45deg);
		top: 0;
	}
	.navi-toggle.on span:after {
		-webkit-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		-o-transform: rotate(-45deg);
		transform: rotate(-45deg);
		top: 0;
	}
	#t-navi .t-menu {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-ms-box-sizing: border-box;
		-o-box-sizing: border-box;
		box-sizing: border-box;
		display: none;
		position: fixed;
		width: 100%;
		height: 100%;
		top: 0;
		left: 0;
		background: rgba(255,255,255,0.9);
		z-index: 998;
	}
	#t-navi ul {
		margin-top: 70px;
		padding: 0 20px;
	}
	#t-navi ul:after {
		content: "";
		display: block;
		clear: both;
		overflow: hidden;
	}
	#t-navi ul li {
		position: relative;
		background: #49ac35;
		border: 1px solid #49ac35;
		text-align: center;
		width: 80%;
		margin: 0 auto;
		margin-bottom: 10px;
	}

	#t-navi ul li a {
		color: #fff;
		display: block;
		text-decoration: none;
		padding: 12px 0;
		font-weight: bold;
	}

/******************/
/* content *********/
.f_lbox{
	float: none;
	width: 100%;
}

.home #main{
	padding: 0 0 0 0;
}

.f_rbox{
	width: 100%;
	float: none;
}

.f_rbox li{
	width: 48%;
	margin-right: 4%;
	float: left;
}

.f_rbox li:nth-of-type(2n){
	margin-right: 0;
}

.f_l_contents li:nth-of-type(2) {
    float: left;
}

.f_l_contents li{
	width: 48%;
	margin-right: 4%;
	float: left;
	margin-bottom: 12px;
}

.f_l_contents li:nth-of-type(4){
	margin-right: 0;
}

.f_l_contents li:nth-of-type(6){
	width: 100%;
}

.tab li.select{
	font-size: 12px;
	font-size: 1.2rem;
}

.tab li{
	font-size: 12px;
	font-size: 1.2rem;	
	width: 45%;
	margin-right: 4%;
}

.tab li:nth-of-type(4){
	margin-bottom: 1.5em;
}

/******************/
/* header *********/
#site-description,
#h_link{
	display: none;
}

#site-title {
	clear: both;
	margin: 10px 0 20px 0;
}

.tsukuba_univ,
.tpirc{
    position: inherit;
    left: inherit;
    top: inherit;
    z-index: inherit;
    margin-top: 15px;
    margin-right: 15px;
    float: left;
}

.tpirc{
	margin-right: 0;
}

.tpirc img{
    width:100%;
    height:auto;
}

.sp_f_nav{
	width: 100%;
	position: fixed;
	bottom: 0;
	z-index: 100;
	height: 44px;
	background: #49ac35;
	border-top:1px solid #dbf5d2;
}

.sp_f_nav_c{
	float: left;
	line-height: 44px;
	text-align: center;
	width: 100%;
}

.sp_f_nav_c a{
	width: calc(100% - 44px);
	width : -webkit-calc(100% - 44px) ;
	display: block;
	color: #fff;
	text-align: center;
	text-decoration: none;
}

.sp_f_nav_c a:before{
	font-family: 'FontAwesome';
	content:"\f0da";
	display: inline-block;
	margin-right: 10px;
	font-size: 16px;
	font-size: 1.6rem;
	color: #ffd200;
}

.top{
	width: 44px;
	height: 44px;
	position: absolute;
	right: 0;
	z-index: 200;
}

.he_menu{
	padding: 25px 0;
}

.su_menu_sp{
	margin-bottom: 10px;
	overflow: hidden;
}

.su_menu_sp li{
	float: left;
	width: 48%;
	margin-right: 4%;
	margin-bottom: 0;
	line-height: 0;
}

.su_menu_sp li:last-child{
	margin-right: 0;
}

.su_menu_sp li a{
	display: block;
}

.su_menu_sp li img{
	width:100%;
	height:auto;
}

.h_menu{
	position: inherit;
	right: inherit;
	top:inherit;
}

.h_menu li{
	width: 48%;
	margin-right: 4%;
	text-align: center;
	margin-bottom: 0;
}

.h_menu li:last-child{
	margin-right: 0;
}

.h_menu li a{
	border-radius: 8px;
	border:1px solid #49ac35;
	padding: 6px 0;
	display: block;
	text-decoration: none;
}

.h_menu_2 li{
	display: block;
	width: 100%;
	float: none;
}

.h_menu_2 li:nth-of-type(1){
	margin-bottom: 10px;
}

/******************/
/* footer *********/
#footer-widget-area{
	display: none;
}

#colophon{
	padding: 22px 0 16px 0;
}

.footer_link ul li{
	width: 48%;
	margin-right: 4%;
	margin-bottom: 10px;
}

.footer_link ul li:nth-of-type(4n){
	margin-right: 4%;
}

.footer_link ul li:nth-of-type(2n){
	margin-right: 0;
}

#site-info {
	width: 320px;
	height: 70px;
	display: block;
	clear: both;
	margin:  0 auto;
	margin-bottom: 10px;
}

#site-info a {
	background: url(images/f_logo_sp.svg) 0 0 no-repeat;
	background-size: cover;
	width: 320px;
	height: 70px;
	display: block;
	text-indent: -9999px;
}

#site-generator{
	padding: 10px 0;
	text-align: center;
}

#site-generator a{
    text-decoration: none;
}

.f_link{
	text-align: center;
	overflow: hidden;
}

.f_link ul{
	float: none;
	line-height: 2.0;
	overflow: hidden;
	margin-bottom: 10px;
}

.f_link li{
	font-size: 12px;
	font-size: 1.2rem;
}

.f_link li:nth-child(1):before{
	content:"";
	border-right: 1px solid #fff;
	margin: 0 0.6em;
}
	
.f_link li:nth-child(1):after,
.f_link li:nth-child(2):after,
.f_link li:nth-child(3):after{
	content:"";
	border-right:1px solid #fff;
	margin: 0 0.6em;
}

#site-generator{
	margin-bottom: 44px;
	padding: 12px 0 15px 0;
}

.copyright{
	float: none;
	display: block;
	clear: both;
	line-height: 1.5em;
	font-size: 9px;
	font-size: 0.9rem;
}

p.add{
	display: none;
}

.sp_add,
.f_tel{
	text-align: center;
}

.f_tel a{
    text-decoration: none;
    font-size: 24px;
    font-size: 2.4rem;
}

.sp_add{
	margin-bottom: 4px
}
.f_tel{
	margin-bottom: 0;
}

.f_nav{
	display: none;
}

#first{
	margin-right: 16px;
	margin-bottom: 14px;
}
#second{
	margin-right: 0;
	float: none;
	margin-bottom: 8px;
}
#third{
	margin-right: 55px;
	min-height: 200px;
}

#first, #second, #third{
    height: inherit;
    
}

.flexslider{
	margin: 0 0 0 0 !important;
}

.f_menu_sp{
	overflow: hidden;
	padding: 40px 20px;
	background: #49ac35;
}

.f_menu_sp ul li{
	float: left;
	width: 48%;
	margin-right: 4%;
	margin-bottom: 10px;
	border: solid 1px #ffd200;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
}

.f_menu_sp ul li:nth-of-type(2n){
	margin-right: 0;
}

.f_menu_sp ul li:nth-of-type(11),
.f_menu_sp ul li:nth-of-type(12),
.f_menu_sp ul li:nth-of-type(13),
.f_menu_sp ul li:nth-of-type(14),
.f_menu_sp ul li:nth-of-type(15),
.f_menu_sp ul li:nth-of-type(16){
	clear: both;
	width: 100%;
	margin-right: 0;
}

.f_menu_sp ul li:nth-of-type(22),
.f_menu_sp ul li:nth-of-type(23){
	margin-bottom: 0;
}

.f_menu_sp ul li a{
	text-align: center;
	display: block;
	padding: 7px 0;
	color: #fff;;
	font-weight: bold;
	text-decoration: none;
}

/******************
Slider/
/******************/
#slider-sp {
	position: relative;
	height:210px;
	width:100%;
	overflow: hidden;
	margin-bottom: 0;
}
.slide-wrap {
	width:3500px;
	height:210px;
	position:absolute;
	left:50%;
	margin-left:-1750px;
}
.bx-wrapper {width:100%; max-width:100% !important;}
#slider-sp li {
	width: 500px;
	float: left;
	height: 210px;
	margin-top: 0px;
	padding: 0;
	z-index:100;
}
/* コントローラー */
.bx-controls {
	position:absolute;
	width:500px;
	top:0;
	left:50%;
	margin-left:0;
}
.bx-controls-direction a {
	position:absolute;
	width:100%;
	height:180px;
	top:0;
	display:block;
	color:transparent;
	background: rgba(255,255,255,0.5);
}

a.bx-prev,
a.bx-next {
	display: none;
}

/******************/
/* Contact form7*********/
#p_contact{
	width: 100%;
}

#content #p_contact p{
	text-align: justify;
}
#content table.contact{width: 100%; border: none;}

#content table.contact tr th span{display: none;}
#content table.contact tr{width:100%; display: block; list-style:none;}
#content table.contact tr th,
#content table.contact tr td{width: 100%; display: list-item; border: none; padding: 0; height: auto; font-size: 15px; font-size: 1.5rem;}

#content table.contact tr th{padding-top: 10px; margin-bottom: 0.5em;}
#content table.contact tr td{margin-bottom: 5px; padding-bottom: 5px;}

#content #p_contact input[type="text"],
#content #p_contact input[type="email"],
#content #p_contact input[type="tel"],
#content textarea,
select{
	margin:0;
	font-size: 16px;
	font-size: 1.6rem;
}

input[type="checkbox"] {
	display: inline-block;
    width: 18px;
    height: 18px;
    border: 1px solid #ccc;
    border-radius: 9px;
    background: transparent;
    opacity: 0.8;
}

.c-title,
#content p.gray{
	font-size: 13px;
	font-size: 1.3rem;
}

select.wpcf7-form-control.wpcf7-select{width: 30% !important; padding: 5px 12px 5px 12px;}
#content table.contact tr td span.annotation{display: block;}
#content table.contact tr td span.wpcf7-not-valid-tip{margin-top: 0;}

#content table.contact tr td span.wpcf7-list-item {
	margin-left: 0;
	line-height: 2.5em;
}

#content table.contact tr td span.wpcf7-list-item-label{font-size: 13px; font-size: 1.3rem;}

.page-id-4 .inner{
	padding: 0 40px;
}

textarea.wpcf7-form-control.wpcf7-textarea{
	height: 200px;
}

:placeholder-shown{
	font-size: 14px;
	font-size: 1.4rem;
}

/******************/
/* content *********/
#primary{
	float: none;
	margin-right: 0;
	width: 100%;
}

#container{
	float: none;
}

#content .news ul{
	width: 100%;
	margin-bottom: 30px;
}

.eyecatch {
    width: 100%;
    height: 60px;
    overflow: hidden;
    margin: 0 auto;
    text-align: center;
    position: relative;
    margin-bottom: 30px;
}

.eyecatch img{
	width:700px;
	height:60px;
}

.page-id-189 #primary,
.page-id-33 #primary{
	display: none;
}

/******************/
/* Front-page *********/
#content h3.f-title{
	font-size: 17px;
	font-size: 1.7rem;
	border-left: 4px solid #49ac35;
	border-top: 1px solid #49ac35;
	padding: 8px 0 8px 12px;
}

#content h3.f-title span a{
    text-decoration: none;
}

#f_news{
	margin-bottom: 40px;
}

.news{
	width: 100%;
	overflow: inherit;
}

.new_list_result1{
	width: 100%;
	float: none;
	margin-right: 0;
}

#content .news-img{
	float: left;
	margin-right: 5%;
	width: 40%;
	height: 96px;
}

.new_list_result1 img {
    overflow: hidden;
    height: 96px;
    width: 100%;
    border: 1px solid #e2e2e2;
    box-sizing: border-box;
}

.home #reaserch_result .new_list_result2 .blog-title{
	width: 100%;
}

.new_list_result1 .date{
	margin-top: 0;
	font-size: 12px;
	font-size: 1.2rem;
	margin-bottom: 5px;
}

#reaserch_result .result_icon.result_icon{
	margin-top: 0;
	width: auto;
	padding: 2px 12px;
	font-size: 12px;
	font-size: 1.2rem;
	margin-bottom: 6px;
}

#content p.blog-title{
	width: 55%;
	line-height: 1.6;
	margin-bottom: 0;
}

.new_list_result1{
	border-bottom: 1px dotted #cbcbcb;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

.new_list_result2{
	width: 100%;
	border-top:none;;
	border-bottom: 1px dotted #cbcbcb;
}

.new_list_result2 p:nth-of-type(2){
	line-height: 1.8;
}

#reaserch_result .new_list_result2 .blog-title{
	padding-top: 0;
}

.new_list_result2{
	margin-bottom: 10px;
}

#content .new_list p:nth-of-type(1){
	margin-top: 0;
    width: auto;
    padding: 2px 12px;
    font-size: 12px;
    font-size: 1.2rem;
    margin-bottom: 6px;
}

#content .new_list p:nth-of-type(2){
	line-height: 1.8;
	float: none;
	margin-bottom: 5px;
}

.new_list{
	height: auto;
	width: 100%;
	margin-bottom: 10px;
}

#content #reaserch_result_news p.blog-title{
	width: 100%;
	margin-bottom: 10px;
}

#content h3.f_l_title_3{
	font-size: 17px;
	font-size: 1.7rem;
	line-height: 1.7;
}

#content .f_l_contents p{
	font-size: 14px;
	font-size: 1.4rem;
}

.new_list_result3{
	width: 100%;
	height: auto;
	line-height: 1.7;
	margin-bottom: 10px;
	padding-top: 8px;
}

#content .new_list_result3 p.w540{
	margin-bottom: 0;
}

#content .new_list_result3 p.date{
	font-size: 13px;
	font-size: 1.3rem;
}

.new_list_result3:last-of-type{
	padding-bottom: 8px;
}

.blog #content p.blog-title{
	width:100%;
	height:auto;
	padding-bottom: 8px;
}

/******************/
/* page *********/
#content h3.entry-title{
	font-size: 18px;
	font-size: 1.8rem;
	margin-bottom: 20px;
	padding: 8px 0 8px 12px;
}

#content h2{
	font-size: 21px;
    font-size: 2.1rem;
}

#content h3.title{
	font-size: 16px;
	font-size: 1.6rem;
}

.p_field_1{
	margin-bottom: 20px;
}

.p_field .img_left{
	float: none;
	margin-right: 0;
	width: 70%;
	display: block;
	margin: 0 auto;
	height: auto;
	margin-bottom: 5px;
}

#content .p_field p.right{
	text-align: left;
}

#content .joint_1 dl{
	width: 100%;
	float: none;
	margin-bottom: 30px;
}

#content .joint_1 dl dd{
	font-size: 14px;
	font-size: 1.4rem;
}

#content .joint_1 dl dd.jd_last{
	margin-bottom: 1.0em;
}

.joint_logo{
	width: 40%;
	height: auto;
}

.p_center_l{
	width: 40%;
	height: auto;
}

#content table.w70{
	width: 100%;
}

#content table.centertop tr th,
#content table.centertop tr td{
	width: 100%;
	display: block;	
}

#content table.centertop{
	border-bottom: none;
}

#content table tr th,
#content table tr td,
#content table.type_1 tr:first-child th{
	font-size: 13px;
	font-size: 1.3rem;
	padding: 6px 10px;
}

.page-id-29 .new_list_result1{
	width: 100%;
	float: none;
	margin-right: 0;
}

#content .facilities ul.institution-navi{
	margin-bottom: 20px;
}

.facilities ul.institution-navi li a{
	padding: 4px 16px 5px 16px;
	margin-bottom: 10px;
}

.gakunai{
	position: inherit;
	top: inherit;
	right: inherit;
	width: 100%;
	margin-bottom: 20px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
}

#content .facilities .table_left,
#content .facilities .table_right{
	width: 100%;
	float: none;
	margin-right: 0;
	margin-bottom: 0;
}

#content .facilities .table_left table{
	margin-bottom: 1.0em;
}

#content .facilities .table_right table{
	margin-bottom: 3.0em;
}

#content #contact h3.title{
	border-left: none;
	font-weight: normal;
}

#contact li{
	float: none;
	margin-right: 0;
	margin-bottom: 0.5em;
}

.c_tel a{
	font-size: 24px;
	font-size: 2.4rem;
	color:#f38f1e;
	font-family:Helvetica,'YuGothic', 'Yu Gothic', '游ゴシック', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'Meiryo', 'メイリオ', 'MS PGothic', 'ＭＳ Ｐゴシック', Arial, sans-serif;	
}

.c_tel a span{
	font-size: 18px;
	font-size: 1.8rem;
}

.c_tel a span.black{
	color: #333;
	font-size: 14px;
	font-size: 1.4rem;
}

.page-id-189 .sp_f_nav,
.page-id-1684 .sp_f_nav{
	display: none;
}

.thanksmail .more a{
	width: 50%;
}

.students .a_link a{
	width: 100%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
}

.students li{
	margin-bottom: 0;
}

.epi_left_1{
    width: 50%;
    float: none;
    display: block;
    margin: 0 auto;
    margin-bottom: 20px;
}

.epi_left_1 img{
    width:100%;
    height:auto;
}

.epi_right_1,
.epi_right_2{
    float: none;
    width: 100%;
    text-align: justify;
    text-justify: inter-ideograph;
}

.epi_right_3{
    float: none;
    width: 70%;
    display: block;
    margin: 0 auto;
    margin-bottom: 20px;
}

.epi_right_3 img{
    width:100%;
    height:auto;
}

.epi_left_2,
.epi_left_3{
   float: none;
   width: 100%; 
}

.epi_1,
.epi_right_1,
.epi_right_2,
.epi_right_3{
    font-size: 14px;
    font-size: 1.4rem;
}

.img{
    margin-bottom: 20px;
}

.seika{
    display: block;
    width: 220px;
    margin: 0 auto;
}

#content #p_group .epi_1 table.type_2 tr th{
    width: 38%;
}
